ELSA-2019-2807

ELSA-2019-2807 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-09-19

Description


[60.9.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[60.9.0-1]
- Update to 60.9.0


Related CVEs


CVE-2019-11740
CVE-2019-11744
CVE-2019-11739
CVE-2019-11752
CVE-2019-11742
CVE-2019-11746
CVE-2019-11743

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) thunderbird-60.9.0-1.0.1.el6_10.src.rpmb254a6e6cb1548e10dcd976db813c63a-
thunderbird-60.9.0-1.0.1.el6_10.i686.rpm9a0674889689375b266446fb9ef31656-
Oracle Linux 6 (x86_64) thunderbird-60.9.0-1.0.1.el6_10.src.rpmb254a6e6cb1548e10dcd976db813c63a-
thunderbird-60.9.0-1.0.1.el6_10.x86_64.rpm8ff1eed457c63c670d40040822e98508-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete